/***********************************************/
/* Layer Styles                                */
/***********************************************/

/* Body styles
-----------------------------------------------*/
/*** tabNaviArea ***/
#tabArea{}

#tabArea a#tabCategory img,
#tabArea a#tabTag img,
#tabArea a#tabControlpanel img{
	margin:0 0 10px;
	padding:0;}

#tabNavi{
	border-left:0;
	display:block;
	margin:0;
	padding:0;
	padding-left:0;
	z-index:1;
	/* top:200px; */
	left:0;}
#tabNavi td{
	vertical-align:top;}
#tabNavi .naviAreaTop{
	background:#FFF;
	/*border:5px solid #000;*/
	text-align:left;
	margin:0;
	/*padding:1px;*/
	vertical-align:top;
	width:200px;}

#tabNavi ul.main,
#tabNavi ul.main2,
#tabNavi ul.sub,
#tabNavi ul.subsub,
#tabNavi ul.subsubsub{
	list-style-type:none;
	margin:0;
	padding:0;}
#tabNavi ul.main{
	font-weight:bold;
	margin:0;
	padding:0;}
#tabNavi ul.main li{
	background-color:#555;
	color:#FFF;
	border-bottom:1px solid #FFF;
	margin:0;
	padding:3px 0;}
#tabNavi ul.main .btn,
#tabNavi ul.main2 .btn{
	margin:2px 2px 3px;
	padding:0;
	vertical-align:middle;}
#tabNavi ul.main2 li{
	border-bottom:1px solid #FFF;
	background:#ccc;
	font-weight:normal;
	margin:0;
	padding:2px 0;
	text-indent:2em;
	font-size:x-small;
	voice-family:"\"}\"";
	voice-family:inherit;
	font-size:small;}
#tabNavi ul.main2 li.rss{
	border-bottom:1px solid #FFF;
	background:#ccc;
	font-weight:normal;
	margin:0;
	padding:2px 0;
	text-indent:0.5em;
	font-size:x-small;
	voice-family:"\"}\"";
	voice-family:inherit;
	font-size:small;}
#tabNavi ul.main2 .btn{
	margin:2px 8px 3px 0;
	padding:0;
	vertical-align:middle;}
#tabNavi ul.sub{
	margin:0;
	padding:0;}
#tabNavi ul.sub li{
	border-bottom:1px solid #FFF;
	background:#ccc;
	font-weight:normal;
	font-size:x-small;
	voice-family:"\"}\"";
	voice-family:inherit;
	font-size:small;
	margin:0;
	padding:3px 0;
	text-indent:1em;}
#tabNavi ul.subsub,
#tabNavi ul.subsubsub{
	font-weight:normal;
	margin:0;
	padding:0;}
#tabNavi ul.subsub li{
	background:#F3F3F3;
	margin:0;
	padding:2px 0 2px 25px;}
#tabNavi ul.subsubsub li{
	background:#FFF;
	font-size:100%;
	font-weight:normal;}
#tabNavi ul.main li a{
	color:#FFF;
	padding:2px 3px;}
#tabNavi ul.sub li,
#tabNavi ul.subsub li{
	color:#000;}
#tabNavi ul.sub li a,
#tabNavi ul.subsub li a{
	margin:2px 0 0;
	color:#336699;}
#tabNavi .naviAreaBottom{
	background:url(/img/common/naviTitle_b_t.gif) no-repeat;
	margin-bottom:10px;}
	
/*******************************************
*                                          *
*            Tab Category@@              *
*                                          *
*******************************************/

.TabCategoryArea{
	border:5px solid #666;
	background:#FFFFFF;
	margin:0;
	padding:3px;
/*	width:500px;*/}
.TabCategoryArea .TabCategory{
/*	width:100%;*/}
.TabCategoryArea .TabCategory td{
	background-color:#FFF;
	vertical-align:top;
	width:33%;
	padding:0 0 5px 0;}
.TabCategoryArea .TabCategory h3{
	background: url(/img/common/bgH3TabCtg.jpg);
	margin:3px 1px 2px;
	padding:2px;
	font-weight:normal;
	font-size:xx-small;
	voice-family:"\"}\"";
	voice-family:inherit;
	font-size:x-small;}
.TabCategoryArea .TabCategory h3 a{
	font-weight:bold;
	font-size:x-small;
	voice-family:"\"}\"";
	voice-family:inherit;
	font-size:small;}
.TabCategory ul.subCategory,

.TabCategory ul.subsubCategory{
	list-style-type:none;
	margin:0;
	padding:0;}

.TabCategory ul.subCategory li{
	font-weight:normal;
	margin:0;
	padding:1px 0;
	font-size:xx-small;
	voice-family:"\"}\"";
	voice-family:inherit;
	font-size:x-small;}
.TabCategory ul.subCategory li a,
.TabCategory ul.subCategory li a{
	font-size:x-small;
	voice-family:"\"}\"";
	voice-family:inherit;
	font-size:small;}
ul.subsubCategory li{
	color:#666;
	font-weight:normal;
	margin:0;
	padding:0;
	text-indent:1em;
	font-size:xx-small;
	voice-family:"\"}\"";
	voice-family:inherit;
	font-size:x-small;}

#layer{
	position:relative;
	z-index:1;}
#dir{
	position:absolute;
	z-index:2;
	top:-5px;
	left:105px;
/*	_left:110px;*/	}


/* ClipBox styles */
#clipBoxArea{
background:#FFF;
position:absolute;
display:block;
float:right;
margin:0 10px;
padding:3px;
z-index:2;
top:180px;
right:0px;
width:330px;}
table#clipBox{
text-align:left;}
table#clipBox #clipDataArea{
border:5px solid #000;}
table#clipBox #clipDataArea th,
table#clipBox #clipDataArea td{
font-weight:normal;
padding:5px;}
table#clipBox #clipDataArea th{
background:#F0F0F0;
text-align:left;}
table#clipBox #clipDataArea .clipData,
table#clipBox #clipDataArea .clippedData{
border-bottom:1px solid #CCC;}
table#clipBox #clipDataArea .clipData td,
table#clipBox #clipDataArea .clippedData td{
padding:2px;}
table#clipBox #clipDataArea .clipData td .clip{
width:100px;}
table#clipBox #clipDataArea .clipData td.btnArea{
padding:5px;}


/***********************************************/
/*     COPYRIGHT 2007 TSUKUMO.Co.,ltd.         */
/*                ALL RIGHTS RESERVED.         */
/***********************************************/
